{% extends "layouts/base.html" %}

{% block content %}
<h1 class="mb-6">{{ title }}</h1>
<div class="card card--page">
    <section class="chapter">
        <h2>Ons verhaal</h2>
        <p>
            Developer.overheid.nl is de nummer één landingsplek voor ontwikkelaars die voor of met de overheid werken. 
            Het platform biedt toegang tot hoogwaardige API's, Open Source repository’s en testtools die de kwaliteit 
            van API’s en repository’s binnen de Nederlandse overheid borgen. Door kennis en middelen openbaar te delen 
            wordt de samenwerking tussen overheidsinstanties gestimuleerd, en tijd en geld bespaard bij het vinden van 
            betrouwbare tools. Zo kunnen overheden uiteindelijk hun dienstverlening aan de burger verbeteren.  
        </p>
        <p>
            Het verwezenlijken van developer.overheid.nl is het resultaat van nauwe samenwerking tussen het Ministerie 
            van Binnenlandse Zaken en Koninkrijksrelaties en de Vereniging van Nederlandse Gemeenten. Sinds 2021 
            ontwikkelt Geonovum in opdracht van het Ministerie van Binnenlandse Zaken en Koninkrijksrelaties 
            de website developer.overheid.nl. Samen delen we een gemeenschappelijke visie: het faciliteren van een 
            naadloze interactie tussen softwareontwikkelaars en overheidsinstanties. Dit stelt ons in staat om 
            innovatie te bevorderen en technologische oplossingen te ontwikkelen voor de uitdagingen waar onze 
            samenleving voor staat. 
        </p>
    </section>
    <section class="chapter">
        <h2>Ons team</h2>
        <p>
            Ons team doet twee dingen: we maken tools voor ontwikkelaars en we helpen overheden met kennis over 
            API’s en code. Zo bestaat ons team uit ervaren ontwikkelaars en communicatie en community specialisten.  
            Samen zorgen we ervoor dat de dingen die we maken goed werken en er mooi uitzien. We zorgen er ook voor 
            dat we in gesprek blijven met onze gebruikers, zodat we begrijpen wat ze nodig hebben. Met een solide 
            technische basis, boeiende gebruikersinterfaces en voortdurende gebruikersinteractie streven we gezamenlijk 
            naar het creëren van waardevolle producten die de gemeenschap en de overheid ten goede komen. 
        </p>
    </section>
    <section class="chapter">
        <h2>Onze community</h2>
        <p>
            Bij ons gaat het om meer dan alleen code schrijven. We zijn een levendig platform dat voortdurend in 
            beweging is, altijd in een staat van 'permanent beta'. Dit betekent dat we continu streven naar 
            verbetering en groei, afgestemd op de behoeften van onze gebruikers. We zijn trots op onze open 
            benadering en nodigen jou als ontwikkelaar uit om deel te nemen aan dit evolutionaire proces. 
        </p>
        <p>
            Heb je suggesties, wensen of opmerkingen of wil je bijdragen aan de code van developer.overheid.nl? 
            Laat het ons weten via <a href="https://gitlab.com/commonground/don/developer.overheid.nl/-/issues" target="_blank"
            rel="noopener noreferrer" aria-label="Bekijk issues">ons feedbacksysteem op GitLab</a>, 
            waar we openstaan voor dialoog en samenwerking. 
            Op GitLab vind je ook <a href="https://gitlab.com/commonground/don/developer.overheid.nl" target="_blank"
            rel="noopener noreferrer" aria-label="Bekijk broncode">de broncode</a> van deze website.  
        </p>
    </section>
    <section class="chapter">
        <h2>Persoonsgegevens, cookies en toegankelijkheid</h2>
        <p>
            Deze website verzamelt geen persoonsgegevens, plaatst geen cookies
            die persoonsgegevens bevatten en verzamelt geen persoonsgebonden
            analytische informatie.
        </p>
        <p>
            Deze site is ontworpen om te voldoen aan het Besluit digitale
            toegankelijkheid overheid: <i>Status: A - voldoet volledig</i>.
            De toegankelijkheidsverklaring is in te zien via het
            <a href="https://www.toegankelijkheidsverklaring.nl/register/7029" target="_blank" rel="noopener noreferrer"
                aria-label="Bekijk toegankelijkheidsverklaring">Register van Toegankelijkheidsverklaringen</a>.
        </p>
    </section>
</div>
{% endblock %}
